ia64/xen-unstable

view unmodified_drivers/linux-2.6/compat-include/linux/io.h @ 12460:22e58b2b0b45

[IA64] warning fix

These are pulled in through the ACPI header now

Signed-off-by: Alex Williamson <alex.williamson@hp.com>
author awilliam@xenbuild.aw
date Sun Oct 29 09:27:26 2006 -0700 (2006-10-29)
parents d008b6b44f3c
children
line source
1 #ifndef _LINUX_IO_H
2 #define _LINUX_IO_H
4 #if LINUX_VERSION_CODE >= KERNEL_VERSION(2,6,16)
5 #error "This version of Linux should not need compat linux/io.h"
6 #endif
8 #include <asm/io.h>
10 #endif